\section{ЯВЛЕНИЕ ЭЛЕКТРОМАГНИТНОЙ ИНДУКЦИИ}
\input{include/inductio.tex}

\section{КОЛЕБАНИЯ И ВОЛНЫ}
\input{include/coleb.tex}

\section{ОПТИКА}
\input{include/optic.tex}

\section{ЭЛЕМЕНТЫ КВАНТОВОЙ МЕХАНИКИ}
\input{include/kvant.tex}

\section{ФИЗИКА АТОМОВ}
\input{include/atom.tex}

\section{ФИЗИКА ЯДРА И ЭЛЕМЕНТАРНЫХ ЧАСТИЦ}
\input{include/nuclon.tex}